{
	Init[ (s)
	{
		SetName(2891);
		SetShortName(2892);
		SetItemDescription(2893);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(17);
		SetCost(1125);
		SetMarketValue(394);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
